---
name: Menus.png
size: 149704
width: 2880
height: 1495
ratio: 1.9264214046822743
url: https://edition.plateaux.tech/media/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaEpJaWswWVdNM05HRm1OeTAyTWpReExUUXhOV1F0WVRFNFpDMHdaVFpqTkdFNVpXSTRaRE1HT2daRlZBPT0iLCJleHAiOm51bGwsInB1ciI6ImJsb2JfaWQifX0=--21f8c9c851732ff9011648317dc78f83b98882c1/Menus.png
direct_url: https://osuny-ueg8shai7eeg3ax.s3.fr-par.scw.cloud/8jmipemy2vvcbe61se9mvu49jlyw?response-content-disposition=inline%3B+filename%3D%22Menus.png%22%3B+filename*%3DUTF-8%27%27Menus.png&response-content-type=image%2Fpng

